from django.urls import path
from . import views

urlpatterns = [
    path('send/', views.send_message, name='send'),
    path('request_message/', views.request_for_message, name='request_message'),
    path('filter_message/', views.filter_messages, name='filter_message'),
    path('receive_successfully/', views.receive_successfully, name='receive_successfully'),
]
